Subject: Re: TN Customer Complaint
From: Ryan Dooley <[email-masked]>
To: LLPS -Michael B <[email-masked]>
Date: Tue, 7 Feb 2012 16:48:32 -0500

The only thing I see that may change things a bit would be giving our
number in the first 25 seconds of the call and again before disconnecting?
Thoughts?

On Tue, Feb 7, 2012 at 4:08 PM, LLPS -Michael B <[email-masked]>wrote:

> **
> Ryan,
> The attached is a memo regarding Tennessee robo-calls.  I do not see
> anything that would really cause us to change what we are currently doing.
> Let me know if you see something that I may have missed.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Dooley <[email-masked]>
> *Sent:* Monday, January 30, 2012 3:43 PM
> *To:* Mike <[email-masked]>
> *Subject:* TN Customer Complaint
>
> Mike,
>
> This is the information we discussed on the phone today.  A TN customer
> stated we were in violation or verging on violating consumer laws.  The two
> statutes he referenced were:
>
> 10762 B
> 1096 B?
>
> Please let me know what you find.
>
> Thank you!
>